body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #311e1a;
	background-image:url(images/background.png);
	background-position:center;
	height:100%;
}
.body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height:24px;
}
html, body {height: 100%;}
h1 {
	font-size: 20px;;
	font-family: 'Cabin Condensed', sans-serif;
	color: #66cc99;
	font-weight:600;
	margin-top:2px;
	margin-bottom:2px;
}
h2 {
	font-size: 20px;
	font-family: 'Cabin Condensed', sans-serif;
	color: #bc8f8f;
}
h3 {
	font-size: 18px;
	font-family: 'Cabin Condensed', sans-serif;
	color: #66cc99;
	margin-top:2px;
	margin-bottom:2px;
}
h4 {
	font-size: 20px;
	font-family: 'Cabin Condensed', sans-serif;
	color: #ffffff;
	margin-top:2px;
	margin-bottom:2px;
}
#wrap {min-height: 100%;}

#main {
	overflow:auto;
	padding-bottom: 120px;
}  /* must be same height as the footer */
#footer {
	position: relative;
	margin-top: -120px;
	height: 210px;
	clear:both;
	background-image: url(../images/colour-dbrown.png);
} 
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
.green {
	font-family: 'Cabin Condensed', sans-serif;
	font-size: 13px;
	color: #66cc99;
}
.resources {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height:17px;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8c8f8f;
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;
}
.submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.error {
	font-family: 'Cabin Condensed', sans-serif;
	font-size: 20px;
	color: #cc0000;
}
a:link {
	color: #ffffff;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #ffffff;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
}
a:active {
	text-decoration: none;
	color: #ffffff;
}